<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1fa5bc5ed5984158042dc109b8c2b12c">
  <dict>
    <!--2023-10-09 19:18:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-10-09 19:18:54.0-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
  </dict>
</config>
